package com.aegis.resource.warehouse.service;

import com.aegis.resource.warehouse.domain.Warehouse;
import com.baomidou.mybatisplus.extension.service.IService;
import java.util.List;

public interface IResourceWarehouseService extends IService<Warehouse> {

    List<Warehouse> listByCondition(Warehouse condition);

    boolean updateStatus(Long id, String status);
}